@charset "utf-8";
/* CSS Document */
#horizontal_nav li{
	display:block;
	float:left;
	padding:0px 10px 0px 10px;
}
#horizontal_nav li a{
	padding:0px 75px ;
	font-size:18px;
	border-left:#000 2px solid;
	color:#000;
	display:block;
	font-family: 'HelveticaCondensedRegular';
	text-transform:uppercase;
}
#horizontal_nav li a:hover{
   color:#FFF;
   background:#67cbf3;
   text-transform: uppercase;
   }
   
#horizontal_nav li:first-child a{
	padding-left:0;
	border-left:0;
}

#nav li .current{
   color:#343434;
   background:#FFF;
}
#nav ul li ul {  
    display: none;
}

#nav ul li ul{
	background:#67cbf3 !important;
	border:none !important;
	}

#nav ul li:hover ul {
    left:285px!important;
    position:absolute!important;
    top:0px!important;
    z-index:10000!important;
	width:300px !important;
	border:1px solid #FC0!important;
	background:#fff!important;
	height:auto;
	display:block!important;
}
#nav li ul li {
    float: none;
    margin: 0;
    padding: 0;
    text-align: left;
    text-transform: capitalize;
	height:auto !important;
	
}
#nav li ul li:hover {
    background-color: #5D5D5D;
   
}
#nav li ul li a {
	color: #000;
	display: block;
	font-family: HelveticaCondensedRegular;
	font-size: 18px;
	font-weight: 400;
	padding: 3px 3px;
	text-align: left !important;
	text-decoration: none;
	}

#nav li ul li a:hover {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #fff;
}

#nav ul li ul{
	background:#67cbf3 !important;
	border:none !important;
	border-radius:none;
	}

